@charset "utf-8";
/* CSS Document */

/*
-----------------------------------------------------
Enabled
URL: http://www.enabled.com.au

Enabled http://www.enabled.com.au
Design by Josh Rogers and Html/css by Nola Falk / Enabled Solutions

Last modified: Feb 09 2012
------------------------------------------------------ */

*{
  margin: 0;
  padding: 0;
}

html, body{ 
  margin:0;
  padding:0;
  height:100%; /* needed for container min-height */
}

body {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin:0;
  padding:0;
  height: 100%;
  min-height: 100%;
  background-color: #EBEEF1;
  color: #606060;
  font-weight: normal;
}

body a{
  color: #663399;
  text-decoration: none;
  font-weight: normal;
}

body a:hover{
  color: #7C3EBB;
  text-decoration: underline;
  font-weight: normal;
}

form{
  margin:0;
  padding: 0;
}
 
.clearfloat { 
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}

ul, ol, li{
  background: none;
  list-style: none;
  list-style-type: none;
}

.alignleft{
  float:left;
  padding: 0 10px 10px 0;
}

.alignright{
  float: right;
  padding: 0 0 10px 10px;
}

p{
  margin: 0 0 10px 0;
 }
 
img a{
   border: none;
   text-decoration: none;
}
a:focus, a:active {
  outline: 0;
  border: 0;
}

/* [Headings] */

h1{
  font-size:38px;
  color: #34095c;
  font-weight: normal;
}

h1 a{
  font-size:38px;
  color: #34095c;
  font-weight: normal;
}

h1 a:hover{
  font-size:38px;
  color: #34095c;
  font-weight: normal;
}

h2{
  font-size:32px;
  font-weight: normal;
  color: #34095c;
}

h2 a{
  font-size:32px;
  color: #34095c;
  font-weight: normal;
}

h2 a:hover{
  font-size:32px;
  color: #34095c;
  font-weight: normal;
}

h3{
  font-size: 24px;
  color: #34095c;
  font-weight: normal;
  margin: 5px 0;
}

h3 a{
  font-size: 24px;
  color: #34095c;
  font-weight: normal;
  margin: 5px 0;
}

h3 a:hover{
  font-size: 24px;
  color: #34095c;
  font-weight: normal;
  margin: 5px 0;
}

h4{
  font-size:18px;
  color: #34095c;
  font-weight: normal;
}

h4 a{
  font-size:18px;
  color: #34095c;
  font-weight: normal;
}

h4 a:hover{
  font-size:18px;
  color: #34095c;
  font-weight: normal;
}

div#contentwd h2 cufon{
  font-size:32px;
  font-weight: normal;
  color: #34095c;
  margin: 0 0 7px 0;
}

div#contentwd h4 cufon{
  font-size:18px;
  color: #34095c;
  font-weight: normal;
  margin: 0 0 7px 0;
}

div#contentwd h4 a cufon{
  font-size:18px;
  color: #34095c;
  font-weight: normal;
  margin: 0 0 7px 0;
}

div#contentwd h4 a:hover cufon{
  font-size:18px;
  color: #34095c;
  font-weight: normal;
  margin: 0 0 7px 0;
}
/* [Layout] */

div#wrapper {
  margin:  0;
  padding: 0;
  height:  auto !important; /* real browsers */
  height:  100%; /* IE6: treated as min-height*/
  min-height:  100%; /* real browsers */
  position: relative;
  z-index:0;
}

div#contentHome{
  padding: 0 0 420px 0; /* footer height */
  background-color: #ebeef1;
}
div#contentHolder {
  padding: 0 0 420px 0; /* footer height */
  background-color: #ebeef1;
  background-image: url(../images/BodyBG_repeat.jpg);
  background-repeat:repeat-x;
  background-position: left top;
  line-height: 1.4em;
}

div#contentHolderwd {
  padding: 0 0 420px 0; /* footer height */
  background-color: #ebeef1;
  background-image: url(../images/work_repeat.jpg);
  background-repeat:repeat-x;
  background-position: left top;
  line-height: 1.4em;
}

#applist{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin:0;
  padding:0;
  color: #606060;
  font-weight: normal;
  line-height: 1.4em;
  width: 550px;
  border:0
  }
  
#applist td{
  border-bottom: 1px dashed #cccccc;
  padding: 10px 0 0 0;
  margin: 0;
  }
  
#applist td strong{
   font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #8c66ae;
}

#applist h3{
  font-size: 24px;
  color: #34095c;
  font-weight: normal;
  margin: 0 0 5px 0;
  padding: 0;
}

#applist h3 a{
  font-size: 24px;
  color: #34095c;
  font-weight: normal;
  margin: 0 0 5px 0;
  padding: 0;
}

#applist h3 a:hover{
  font-size: 24px;
  color: #34095c;
  font-weight: normal;
  margin: 0 0 5px 0;
  padding: 0;
}

div.item-page{
  padding: 0 0 40px 0;
  margin: 0;
  /*padding: 15px 0 0 0;*/
}

div#contentHolderwd  div.item-page{
  padding: 15px 0 40px 0;
}

div#contentHolderwd  div.item-page ol, div#contentHolderwd  div.item-page ul{
  line-height: 1.4em;
    list-style-position: outside;
    margin: 3px 3px 10px 14px;
    padding: 0 2px 0 5px;
    text-align: left;
    text-indent: 2px;
}

div#contentHolderwd  div.item-page ol li{
  list-style: decimal outside none;
  padding: 0 0 5px 5px;
}

div#contentHolderwd  div.item-page ul li{
  list-style: disc outside none;
  padding: 0 0 5px 5px;
}

/* [header ] */
div#header{
  height:60px;
/*  width: 750px;*/
  padding: 60px 0 0 0;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 30px;
} 

div#headerinner{
  margin: 0 auto;
  padding: 0 0 0 200px;
  width: 760px;
}
div#headerinnerwd{
  margin: 0 auto;
  width: 960px;
}
div#headerwd{
  height:80px;
/*  width: 940px;*/
  padding: 60px 0 0 30px;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 30px;
} 
div#content {
  /*margin: 0 auto;
  padding: 0 282px;
  width: 960px;*/
  background-image: url(../images/BodyBG.jpg);
  background-repeat:no-repeat;
  background-position: center top;
  /*height: auto !important; 
  min-height: 640px;
  height: 640px;*/
}

div#contentinner{
  margin: 0 auto;
  width: 960px;
}
div#contentwd {
  /*margin: 0 auto;
  padding: 0 282px;
  width: 960px;*/
  background-image: url(../images/workBG.jpg);
  background-repeat:no-repeat;
  background-position: center top;
  
/*  height: auto !important; 
  min-height: 640px;
  height: 640px;*/
}

div#content div#contentR{
  float: right;
  width: 728px;
  padding: 25px 15px 15px 25px;
}
div#contentwd div#contentRwide{
  width: 920px;
  padding: 10px 20px 0 20px;
  margin: 0 auto;
}

div#content div#breadcrumbs {
  padding: 5px 0 20px 0;
}

div#content div#contentL{
  float: left;
  width: 180px;
  padding: 150px 0 60px 0;
  font-size: 11px;
}


div#content div#contentL h3{
  font-size:18px;
  color: #663399;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

div#content div#contentL h3 a{
  font-size:18px;
  color: #663399;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

div#content div#contentL h3 a:hover{
  font-size:18px;
  color: #663399;
  font-weight: bold;
  padding: 0;
  margin: 0;
}


div#content div#contentL h4{
padding: 10px 0 0 0;
  font-size:14px;
  color: #663399;
  font-weight: bold;
}

div#content div#contentL h4 a{
  font-size:14px;
  color: #663399;
  font-weight: bold;
}

div#content div#contentL h4 a:hover{
  font-size:14px;
  color: #663399;
  font-weight: bold;
}

/* [top] */

div#top{
  height: 85px;
  background-image: url(../images/header_bg.jpg);
  background-repeat: repeat-x;
  background-position: left top;
}

div#top div#topinner{
  margin: 0 auto;
  width: 980px;
} 


div#top div#topinner div#logo{
  float: left;
  height:67px;
  width: 260px;
  padding: 15px 0 0 40px;
}


/* menu */

div#top div#topinner div#menu {
  float: right;
  height: 47px;
  width: 550px;
  padding: 35px 0 0 0;
}

div#top div#topinner div#menu ul, div#top div#topinner div#menu ul#mainlevel {
  position: relative;
  width: 550px;
  color: #221e1f;
  font-size: 12px;
  text-transform:uppercase;
  font-weight: bold;
}
div#top div#topinner div#menu ul li, div#top div#topinner div#menu ul#mainlevel li{
  float: left;
  display: block;
  list-style: none;
  letter-spacing: 0.5px;
  list-style-type: none;
  margin: 0;
  padding: 6px 6px;
}

/* parent normal state */
div#top div#topinner div#menu ul li a, div#top div#topinner div#menu ul#mainlevel li a, div#top div#topinner div#menu ul#mainlevel li a.mainlevel{
  color: #221e1f;
  font-size: 12px;
  text-transform:uppercase;
  text-decoration: none;
  font-weight: bold;
}

/* parent hover and current  state */
div#top div#topinner div#menu ul li a:hover, div#top div#topinner div#menu ul li.parent.active a, div#top div#topinner div#menu ul li.current.active a{
  color: #663399;
  font-size:12px;
  text-transform:uppercase;
  text-decoration: none;
  font-weight: bold;
}

div#top div#topinner div#menu ul#mainlevel li.mainlevel_active a.mainlevel, div#top div#topinner div#menu ul#mainlevel li a.mainlevel:hover,div#top div#topinner div#menu ul#mainlevel li a#active_menu.mainlevel{
  color: #663399;
  font-size:12px;
  text-transform:uppercase;
  text-decoration: none;
  font-weight: bold;
}


/* [banner] */
div#banner{
  height: 535px;
  position:relative;
/*  -webkit-background-size: 1700px 535px;
  background-image: url(../images/mainbanner_bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;*/
    background-repeat: no-repeat;  
  background-color: #553986;  
}

div#banner h1{
  color: #ffffff;
  font-weight: bold;
  font-size:50px;
}

div#banner h3 {
  color: #ffffff;
  font-weight: normal;
  font-size: 24px;
}

div#banner h1 cufon, div#banner h3 cufon{
  margin: 0 0 7px 0;
}
/* [middle] */
div#middle {
  background-image: url(../images/topbody_repeatbg.jpg);
  background-repeat: repeat-x;
  height: 510px;

}

div#quote {
  height:132px;
  padding: 50px 20px 0 30px;
  width: 910px;
  margin: 0 auto;
}

div#services {
  height:260px;
  padding: 40px 10px 0 10px;
  width: 940px;
  margin: 0 auto;
}

div#services ul{
  width: 940px;
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  display: block;
}

div#services li{
  display: block;
  float: left;
  height: 235px;
  width:  445px;
  margin: 0 20px 0 0;
}

div#services ul li div.servicesimg{
  float: left;
  width: 208px;
  height: 230px;
  padding: 0 0 0 15px;
}

div#services ul li div.servicestxt{
  float: right;
  width: 200px;
  height: 180px;
  padding: 50px 15px 0 0;
  line-height: 1.6em;

}

div#services  h3{
  font-size: 20px;
  color: #34095c;
  font-weight: normal;
  margin: 0 0 10px 0;
}

div#services  h3 a{
  font-size: 20px;
  color: #34095c;
  font-weight: normal;
  margin: 0 0 10px 0;
}

div#services  h3 a:hover{
  font-size: 20px;
  color: #34095c;
  font-weight: normal;
  margin: 0 0 10px 0;
}

.pagination {
  text-align: right;
}
.pagination a {
  background: url(../images/miscellaneous_sprite.png) 0px -300px no-repeat transparent;
  width: 15px;
  height: 15px;
  margin: 0 5px 0 0;
  display: inline-block;
}
.pagination a.selected {
  background-position: -25px -300px;
  cursor: default;
}
.pagination a span {
  display: none;
}.clearfix {
  float: none;
  clear: both;
}

div#quote h1{
  font-size:38px;
  color: #34095c;
  font-weight: normal;
}

div#quote cufon { 
  margin-bottom: 12px; 
}

div#banner a.readmore{
  font-size: 16px;
  font-weight: bold;
  padding:10px;
  border:none;
  background-color:#f9f9f9;
  border-radius: 5px 5px 5px 5px;
  color:#37125a;
  text-decoration:none;
}

div#banner a.readmore:hover{
  font-size: 16px;
  font-weight: bold;
  padding:10px;
  border:none;
  color:#511B83;
  text-decoration:none;
  background-color: #EEEEEE;
  border-radius: 5px 5px 5px 5px;
}

div#services a.readmoreservices{
  color: #663399;
  font-style:italic;
  text-decoration: none;
  font-weight: normal;
  font-size: 11px;
  padding: 5px 0 0 5px;
}

div#services a.readmoreservices:hover{
  color: #7C3EBB;
  font-style:italic;
  text-decoration: underline;
  font-weight: normal;
  font-size: 11px;
  padding: 5px 0 0 5px;
}



/* [bottom] */
div#bottom{
  height: 380px;
  background-image: url(../images/footer1_bg.jpg);
  background-repeat: repeat-x;
  background-position: left top;
}
div#bottom div#bottomInner{
  margin: 0 auto;
  width: 960px;
}


/* [footer] */
div#footer {
  position: absolute;
   background-color: #151516; 
  width:100%;
  height: 420px;
  bottom:0; /* stick to bottom */
}

div#footer div#social{
  height: 130px;
  width: 100%;
  background-color: #191919;
  color: #FFFFFF;
}

div#footer div#social div#socialInner{
  margin:0 auto;
  width: 980px;
  height: 128px;
  background-image: url(../images/social_connectwithus.png);
  background-repeat: no-repeat;
  background-position: 20px 40px;
}

div#footer div#social div#socialInner div#socialbtns{
  float: left;
  width: 340px;
  padding: 40px 0 0 230px;
  height: 60px;
}
div#footer div#social div#socialInner div#socialbtns ul{
  position: relative;
}

div#footer div#social div#socialInner div#socialbtns li{
  float: left;
  display: block;
  list-style: none;
  margin: 0 5px 0 0;
  padding: 0;
}


/* [tool tip] */

a.tooltip {
  color: #FFFFFF;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight:normal;
  text-transform: none;
  display:inline-block;
}

a.tooltip b {
  display:none;
}

a.tooltip:hover {
  border:0; 
  position:relative; 
  z-index:500; 
  text-decoration:none;
  }

a.tooltip:hover b {
  display:block;
  position:absolute;
  top:-28px;
  left:-25px;
  padding:6px 3px 3px 3px;
  font-weight:normal;
  color:#FFFFFF;
/*  border:1px solid #724e99;
  background:#724e99;*/
  background-image: url(../images/tooltipbg.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  width:92px;
  height: 11px;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: none;
  text-align:center;
}

a.tooltip:hover b em {
  position:absolute;
  left:42px;
  top:20px;
  width:10px;
  height:7px;
  display:block;
  font-size:1px;
  background-color: transparent;
  background-image: url(../images/tooltip.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}

div#footer div#social div#socialInner div#newsletter{
  float: right;
  width: 340px;
  height: 60px;
}
div#footer #footerinner {
  margin:0 auto;
  width: 960px;
  height: 240px;
  background-color: #151516;
  color: #FFFFFF;
  padding: 20px 0 20px 20px;
 }
div#featured {
  width: 960px;
  height: 280px;
}

div#featured div#latestnews{
  float: left;
  height: 270px;
  width: 920px;
  padding: 25px 0 0 33px;
}

div#featured div#latestnews ul{
  left: auto;
    list-style-type: none;
    margin: 0;
    padding: 0;
  position: relative;
}

div#featured div#latestnews li{
  background: none;
  display: inline;
  float: left;
  font-weight: normal;
  list-style-type: none;
  margin: 10px 20px 0 0;
  padding: 0;
  height:220px;
  position: relative;
  width: 286px;
}

div#featured div#latestnews a.readmore{
  color: #663399;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  padding: 5px 0 0 0;
}

div#featured div#latestnews a.readmore:hover{
  color: #7C3EBB;
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: bold;
  font-size: 12px;
  padding: 5px 0 0 0;
}




div#featured h3{
  font-weight: normal;
  color: #32075a;
  font-size: 22px;
  margin: 0 0 5px 0;
} 
div#featured div#latestnews h4{
  font-weight: bold;
  color: #32075a;
  font-size: 12px;
  text-transform:uppercase;
  margin: 0 0 5px 0;
}
div#featured div.postdate{
  text-transform:uppercase;
  margin: 0 0 5px 0;
  font-size: 11px;
  color: #663399;
}

div#featured div.workimg{
  width:280px;
  height:90px;
  margin: 0 0 5px 0;
  text-align: center;
}

div#featured div.introtext{
  line-height: 1.4em;
  font-size: 11px;
  color: #606060;
  height: 70px;
}

div#featured div#featwork{
  float: right;
  height: 190px;
  width: 466px;
  padding: 20px 10px 0 0;
}

div#featured div#featwork h4{
  font-weight: normal;
  color: #32075a;
  font-size: 12px;
  text-transform:uppercase;
  margin: 0 0 5px 0;
}
div#featured div#featwork ul{
  left: auto;
    list-style-type: none;
    margin: 0;
    padding: 0;
  position: relative;
}

div#featured div#featwork li{
  background: none;
  display: inline;
  float: left;
  font-weight: normal;
  list-style-type: none;
  margin: 5px 10px 0 0;
  padding: 0;
  height:150px;
  position: relative;
  width: 145px;
}
div#twitter_div {
  width:900px;
  height: 37px;
  padding: 37px 0 0 65px;
  background-image: url(../images/twitter_bg.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  color: #5b3c79;
  font-size: 11px;
}

div#twitter_div  span a {
  font-family:Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: #18a4fd;
  font-size: 11px;
  text-transform: uppercase;
}

div#twitter_div span a:hover{
  font-family:Arial, Helvetica, sans-serif;
  text-decoration: underline;
  color: #42B3FD;
  font-size: 11px;
} 

div#twitter_div  a {
  font-family:Arial, Helvetica, sans-serif;
  text-decoration: none;
  color: #666666;
  padding: 0 0 0 10px;
}

div#twitter_div a:hover{
  font-family:Arial, Helvetica, sans-serif;
  text-decoration: underline;
  color: #666666;
  padding: 0 0 0 10px;
  text-transform: uppercase;
}
ul#twitter_update_list {
  list-style: none;
  font-size: 12px;
  width: 700px;
}
ul#twitter_update_list li {
  padding: 5px;
  width:810px;
  margin: 0 0 2px 0;
}

div#footer #footerinner a.contact{
  text-decoration: none;
  padding: 0 0 0  25px;
  text-transform: uppercase;
  color: #9f9f9f;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  background-image: url(../images/img_contact.gif);
  background-repeat: no-repeat;
  background-position: left center;
}

div#footer #footerinner a.contact:hover{
  text-decoration: underline;
  padding: 0 0 0  25px;
  text-transform: uppercase;
  color: #cccccc;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  background-image: url(../images/img_contact.gif);
  background-repeat: no-repeat;
  background-position: left center;
}


div#footer #footerinner div#footer-menu h4{
  font-size:12px;
  margin: 0 0 5px 0;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
}

div#footer #footerinner div#footer-menu ul {
    left: auto;
    list-style-type: none;
    margin: 0;
    padding: 0;
  position: relative;
}


div#footer #footerinner div#footer-menu li {
  background: none;
  display: inline;
  float: left;
  font-weight: normal;
  list-style-type: none;
  margin: 5px 2px 0 0;
  padding: 0 0 0 10px;
  position: relative;
  width: 140px;
}
div#footer #footerinner div#footer-menu li.burst {
    background: none;
    display: inline;
    float: left;
    font-weight: bold;
    list-style-type: none;
    margin: 5px 2px 0 0;
    padding: 0;
    position: relative;
    width: 315px;
}
div#footer #footerinner div#footer-menu li a {
    color: #9f9f9f;
   font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
div#footer #footerinner div#footer-menu li li a {
    color: #9f9f9f;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
  text-decoration: none;
  
}
div#footer #footerinner div#footer-menu li li a:hover{
    color: #cccccc;
  text-decoration: underline;
}

div#footer #footerinner div#footer-menu li li{
   color: #9f9f9f;
  font-size: 11px;
  font-style: normal;
}
div#footer #footerinner div#footer-menu li.primary li a {
    color: #ffffff;
     font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
  text-decoration: none;  
  text-transform: uppercase;
}

div#footer #footerinner div#footer-menu li.primary li a:hover {
  color: #9662CA;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

div#footer #footerinner div#footer-menu ul li ul {
    margin: 4px 0 10px;
}
div#footer #footerinner div#footer-menu li.last {
    margin-right: 0;
}
div#footer #footerinner div#footer-menu ul ul li {
    display: block;
    float: none;
    font-weight: normal;
    margin: 0;
    padding: 0 0 5px 0;
    width: auto;
}


/* MailChimp Form Embed Code - Slim: altered */
#mc_embed_signup{background:transparent; clear:left; font:12px Helvetica,Arial,sans-serif; }
#mc_embed_signup h3{font-size: 16px;color: #ffffff;margin: 15px 0 15px 0;
}
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {/*border:1px solid #999;*/ border: 0px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {}
/*#mc_embed_signup .button {clear:both;background-color: #663399; border: 0 none; border-radius:15px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto; text-transform:uppercase;}
#mc_embed_signup .button:hover {background-color:#7C3EBB;}
*/#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {padding:4px 0; margin:2px 5px 10px 0; text-indent:5px; width:58%; min-width:130px; border: 0px;}
/*#mc_embed_signup input.button {width:35%; margin:0 0 10px 0; min-width:90px;  float: right; }*/

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}  

form, fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
form label {
    cursor: pointer;
}

div#contact_form form{
   width: 710px;
   padding: 0 0 70px 0;
}  
 
div#contact_form form ul { 
  margin: 0; 
  padding: 0; 
  list-style: none;
}

div#contact_form div#getintouch{
  width: 710px;
  height: 130px;
  padding: 0 5px 0 0 ;
  text-align: right;
}
div#contact_form form li { 
  margin: 0; 
  padding: 10px 0; 
  clear: both;
}

div#contact_form form li label { 
  float:left; 
  display:block; 
  font-weight: bold;
  margin-right: 0.5em;
    text-align: right;
  width: 140px;
  padding: 4px 0 0 0;
}

div#contact_form form li label small{ 
  font-size: 10px;
  font-weight: normal;
    text-align: right;
}
div#contact_form form li input { 
  float: right;
  width: 520px;
  border: 1px solid #e1e1e1;
  background-color: #e1e1e1;
    padding: 5px;
  color: #666666;
}

div#contact_form form li select  { 
  float: right;
  width: 535px;
}
div#contact_form form li textarea  { 
  float: right;
  width: 520px;
  padding: 5px;
  border: 1px solid #e1e1e1;
  background-color: #e1e1e1;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
}
div#contact_form .button {
  border: 0;
  width:94px;
  height: 38px;
  padding:0;
  margin:15px 0 0 0;
  background: transparent;
}

div#contact_form h4{
  font-size:16px;
  color: #34095c;
  font-weight: normal;
  text-transform: uppercase;
}

div#contact_form h4 a{
  font-size:16px;
  color: #34095c;
  font-weight: normal;
  text-transform: uppercase;
}

div#contact_form h4 a:hover{
  font-size:16px;
  color: #34095c;
  font-weight: normal;
  text-transform: uppercase;
}

div.moduletable blockquote {
display:block !important;
padding:10px 5px;
text-align:left;
font-family:Georgia, Times, "Times New Roman", serif;
}

div.moduletable blockquote p {
font-style:italic;
color:#606060;
display:inline;
}

div.moduletable blockquote p:before,
div.moduletable blockquote p:after {
color:#663399;
line-height:0;
font-size:5em;
}

div.moduletable blockquote p:before {
content: /* open-quote*/ '\201C';
padding-right:10px;
vertical-align:-27px;
}

div.moduletable blockquote p:after {
content: /* close-quote*/ '\201D';
font-size:5em;
line-height:.3;
vertical-align:-37px;
}

blockquote {
display:block !important;
padding:10px 20px;
text-align:justify;
font-family:Georgia, Times, "Times New Roman", serif;
}

blockquote p {
font-style:italic;
color:#606060;
display:inline;
}

blockquote p:before,
blockquote p:after {
color:#663399;
line-height:0;
font-size:5em;
}

blockquote p:before {
content: /* open-quote*/ '\201C';
padding-right:10px;
vertical-align:-27px;
}

blockquote p:after {
content: /* close-quote*/ '\201D';
font-size:5em;
line-height:.3;
vertical-align:-37px;
}